name: coda_project
description: "A new Flutter project."
publish_to: 'none'

version: 1.0.0+1

environment:
  sdk: ^3.7.0

dependencies:
  flutter:
    sdk: flutter
  flutter_svg: ^2.0.9

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^5.0.0
  flutter_native_splash: ^2.4.1

flutter:
  uses-material-design: true
  assets:
    - assets/images/

  fonts:
    - family: AbdElRady
      fonts:
        - asset: fonts/Abd ElRady Regular.otf
          weight: 400
        - asset: fonts/Abd ElRady Medium.otf
          weight: 500
        - asset: fonts/Abd ElRady Bold.otf
          weight: 700
        - asset: fonts/Abd ElRady Thin.otf
          weight: 100
        - asset: fonts/Abd ElRady Italic.otf
          weight: 400
          style: italic

flutter_native_splash:
  image: assets/images/splash.png
  android: true
  ios: true
  color: "#000000"
